account:
    card:
        nickname: Usuario
        role: Rol
        alias: Alias
        lang: Idioma
        roleFk: Rol
        enabled: ¡Cuenta habilitada!
        disabled: ¡Cuenta deshabilitada!
        willActivated: El usuario será activado
        willDeactivated: El usuario será desactivado
        activated: ¡Usuario activado!
        deactivated: ¡Usuario desactivado!
        newUser: Nuevo usuario
        twoFactor: Doble factor
        enableSync: Habilitar sincronización
        groupDN: DN grupos
        testConnection: Probar conexión
        privileges:
            delegate: Puede delegar privilegios
        actions:
            setPassword: Establecer contraseña
            disableAccount:
                name: Deshabilitar cuenta
                title: La cuenta será deshabilitada
                subtitle: ¿Seguro que quieres continuar?
                success: '¡Cuenta deshabilitada!'
            enableAccount:
                name: Habilitar cuenta
                title: La cuenta será habilitada
                subtitle: ¿Seguro que quieres continuar?
                success: '¡Cuenta habilitada!'
            deactivateUser:
                name: Desactivar usuario
                title: El usuario será deshabilitado
                subtitle: ¿Seguro que quieres continuar?
                success: '¡Usuario desactivado!'
            activateUser:
                name: Activar usuario
                title: El usuario será activado
                subtitle: ¿Seguro que quieres continuar?
                success: '¡Usuario activado!'
            sync:
                name: Sincronizar
                title: El usuario será sincronizado
                subtitle: ¿Seguro que quieres continuar?
                success: '¡Usuario sincronizado!'
                checkbox: Sincronizar contraseña
                message: ¿Quieres sincronizar el usuario?
                tooltip: Si la contraseña no se especifica solo se sincronizarán lo atributos del usuario
            delete:
                name: Eliminar
                title: El usuario será eliminado
                subTitle: ¿Seguro que quieres continuar?
                success: ''
    search: Buscar usuario
    searchInfo: Puedes buscar por id, nombre o usuario
    create:
        nickname: Nombre mostrado
        active: Activo
    mailForwarding:
        forwardingMail: Dirección de reenvío
        accountNotEnabled: Cuenta no habilitada
        enableMailForwarding: Habilitar redirección de correo
        mailInputInfo: Todos los correos serán reenviados a la dirección especificada, no se mantendrá copia de los mismos en el buzón del usuario.
role:
    newRole: Nuevo rol
    searchRoles: Buscar roles
    searchInfo: Buscar rol por id o nombre
    description: Descripción
    id: Id
mailAlias:
    search: Buscar alias de correo
    searchInfo: Buscar alias por id o nombre
    newAlias: Nuevo alias
    isPublic: Público
ldap:
    password: Contraseña
    server: Servidor
    rdn: RDN
    userDN: DN usuarios
    filter: Filtro
    success: ¡Conexión con LDAP establecida!
samba:
    domainController: Controlador de dominio
    domainAD: Dominio AD
    userAD: Usuario AD
    passwordAD: Contraseña AD
    domainPart: DN usuarios (sin la parte del dominio)
    verifyCertificate: Verificar certificado
    success: ¡Conexión con Samba establecida!
accounts:
    homedir: Directorio base para carpetas de usuario
    shell: Intérprete de línea de comandos
    idBase: Id base usuarios y roles
    min: Min
    max: Max
    warn: Warn
    inact: Inact
    syncAll: Sincronizar todo
    syncRoles: Sincronizar roles
connections:
    refresh: Actualizar
    username: Nombre de usuario
    created: Creado
    killSession: Matar sesión
acls:
    permissions: Permiso
    search: Buscar acls
    searchInfo: Buscar acls por nombre
    tooltip: Usa * para marcar todas las propiedades
    aclFilter:
        principalId: Rol
        model: Modelo
        property: Propiedad
        accessType: Tipo de acceso
        permission: Permiso
